uuid: 28bb2f20-7bc7-47b7-95cb-eac149c75169
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_wysiwyg
field_name: field_wysiwyg
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
